Subject: Re: Toolchain Update (12-Nov-2001)
To: gabriel rosenkoetter <>
From: Todd Vierling <>
List: tech-toolchain
Date: 11/13/2001 09:14:39
On Tue, 13 Nov 2001, gabriel rosenkoetter wrote:

: > does this mean that if my tools are out of date i can't _force_
: > them to be used anyway?
: Sure you can. Install them (or just put them in your PATH, perhaps
: by a hideous set of sym links), and set USETOOLS=no.

Oh, "that's what he meant."  :-P

: I think the theory is that you won't need to do this. But I can see
: how you could. ("Whoops, we broke gcc!")

Hm.  I'll ponder this.  I really don't like the possibility, but I can see
the reason....

-- Todd Vierling <>  *  Wasabi & NetBSD:  Run with it.
-- CDs, Integration, Embedding, Support --